Alembic 1.8.11

Loading...
Searching...
No Matches
Alembic::Ogawa::ALEMBIC_VERSION_NS::IArchive Class Reference

## Public Member Functions
| IArchive (const std::string &iFileName, std::size_t iNumStreams=1, bool iUseMMap=true)
| IArchive (const std::vector< std::istream * > &iStreams)
bool | isValid () const
bool | isFrozen () const
Alembic::Util::uint16_t | getVersion () const
IGroupPtr | getGroup () const

The documentation for this class was generated from the following files:

- Ogawa/IArchive.h
- Ogawa/IArchive.cpp